<table directory="outfits">
	      
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_blue_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_cyan_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_green_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_pink_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_purple_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_red_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_orange_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_white_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_rhynne_yellow_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_blue_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_cyan_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_green_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_pink_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_purple_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_red_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_orange_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_white_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_yellow_df"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_body_rhynne_nm"/>
<texture path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_textures/ess_acc_esportgamer_fps_gsma"/>

<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_blue"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_cyan"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_green"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_pink"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_purple"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_red"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_orange"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_white"/>
<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/esport_rhynne_yellow"/>


<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_blue"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_cyan"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_green"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_pink"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_purple"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_red"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_orange"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_white"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_esport_rhynne_yellow"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_blue"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_cyan"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_green"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_pink"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_purple"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_red"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_orange"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_white"/>
<material_config path="units/more_variants/pd2_mod_suits/characters/ess_acc_esportgamer/shared_materials/ess_acc_fps_esport_rhynne_yellow"/>
	
</table>